﻿button.copybutton {
    -webkit-appearance: button;
    font-size: 0.9rem;
    padding: 8px 26px;
    background-color: #444;
    color: #FFF;
    border-radius: 3px;
    border: none;
}

    button.copybutton:hover {
        background-color: #1ABC9C
    }

*,
*:before,
*:after {
    box-sizing: border-box;
}

pre[class*="language-"] {
    position: relative;
    overflow: auto;
    /* make space  */
    margin: 5px 0;
    padding: 1.75rem 0 1.75rem 1rem;
    border-radius: 10px;
}

    pre[class*="language-"] button {
        position: absolute;
        top: 59px;
        right: 21px;
        -webkit-appearance: button;
        font-size: 0.9rem;
        padding: 8px 26px;
        background-color: #444;
        color: #FFF;
        border-radius: 3px;
        border: none;
    }


        pre[class*="language-"] button:hover {
            cursor: pointer;
            background-color: #1ABC9C
        }
